8 Replies Latest reply on Jul 18, 2012 3:17 PM by kink80

    VSE 8.7.0.570 patch version

    kink80

      I am planning on upgrading my ePO server from 4.5.4.0.1093 to ePO 4.6.3 and I was readin gthrough the supported programs and saw 4.6.x only supports 8.7i with patch 5 repost and I have some machines running VSE 8.7.0.570. I can't seem to find what patch that version represents. Can anyone help me out on this one?